<?xml version="1.0" encoding="UTF-8"?>
<ReportType xmlns="http://soap.sforce.com/2006/04/metadata">
    <baseObject>Contact</baseObject>
    <category>accounts</category>
    <deployed>true</deployed>
    <description>Bounced Emails</description>
    <label>Bounced Emails</label>
    <sections>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Reset__c</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Account_Name__c</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Account</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Alternate_Extension__c</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Alternate_Phone__c</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>AssistantName</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>AssistantPhone</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Axiom_ID__c</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Best_Time_to_Contact__c</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Birthdate</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Broadband__c</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Business_Phone__c</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Business_Phone_Ext__c</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Contact_Data_Completeness__c</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Id</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Owner</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>RecordType</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Contact_Suffix__c</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Contact_Time_Zone__c</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>CreatedBy</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>CreatedDate</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Jigsaw</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Decision_Maker__c</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>sundog_deprm2__Default_Salesperson__c</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Delete__c</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Delinquent__c</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Department</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Description</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Direct_Phone__c</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Distribution_Group__c</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>DoNotCall</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>sundog_deprm2__Do_Not_Send_Lead_Assignment_Emails__c</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Email</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>EmailBouncedDate</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>EmailBouncedReason</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>HasOptedOutOfEmail</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Extension__c</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Fax</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>HasOptedOutOfFax</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>FirstName</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>true</checkedByDefault>
            <field>Name</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>HomePhone</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>jsImpacts__Imported_from_Jigsaw__c</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>LastActivityDate</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>LastModifiedBy</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>LastModifiedDate</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>LastName</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>LastCURequestDate</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>LastCUUpdateDate</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>LeadSource</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Sertifi2_0__Level__c</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Linked_Contact__c</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>MailingAddress</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>MailingCity</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>MailingCountry</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>MailingGeocodeAccuracy</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>MailingLatitude</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>MailingLongitude</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>MailingState</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>MailingStreet</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>MailingPostalCode</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Mail_Opt_Out__c</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>MobilePhone</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Notes__c</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>OE__c</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>OtherAddress</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>OtherCity</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>OtherCountry</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>OtherGeocodeAccuracy</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>OtherLatitude</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>OtherLongitude</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>OtherPhone</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>OtherState</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>OtherStreet</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>OtherPostalCode</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Phone</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Phone_Extension__c</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>TIMBASURVEYS__reminderStringSize__c</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>ReportsTo</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Role__c</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Salutation</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Status__c</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>TIMBASURVEYS__Survey__c</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Survey_Receipient__c</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>TIMBASURVEYS__SurveyReminder__c</field>
            <table>Contact</table>
        </columns>
        <columns>
            <checkedByDefault>false</checkedByDefault>
            <field>Title</field>
            <table>Contact</table>
        </columns>
        <masterLabel>Contacts</masterLabel>
    </sections>
</ReportType>
